{
	"304000521_0": "\"Can't you do something?!\"",
	"304000521_1": "\"I apologize. I can't believe that I still haven't come up with anything...\"",
	"304000521_2": "\"It's not like that. Elfnein has been working day in, day out with little sleep trying to find the cause.\"",
	"304000521_3": "\"Yeah... This whole situation isn't anyone's fault.\"",
	"304000521_4": "\"Well of course I know that!\"",
	"304000521_5": "\"It's just... If she stays like she is...\"",
	"304000521_6": "\"I don't get it! They're both as stupid as each other, yet one has to go through hell, and the other doesn't!\"",
	"304000521_7": "\"Calm down. Being angry about it isn't going to change anything.\"",
	"304000521_8": "\"Like we established a moment ago, I still do not know the cause behind Hibiki-san's condition.\"",
	"304000521_9": "\"As her nightmares continue, she is visibly continuing to weaken both physically and mentally.\"",
	"304000521_10": "\"Yes, I saw her for myself just now. When did she get like that?\"",
	"304000521_11": "\"You see, her episodes appear to come in sudden waves.\"",
	"304000521_12": "\"Over the past two days, her condition has worsened dramatically.\"",
	"304000521_13": "\"Just what is she seeing in those nightmares?\"",
	"304000521_14": "\"Whenever she's sleeping, she mumbles things like, 'I'm all alone,' and, 'No one's going to help me.'\"",
	"304000521_15": "\"Wait...\"",
	"304000521_16": "\"What the hell? That's totally the kind of stuff that other idiot was saying.\"",
	"304000521_17": "\"Hold on... You mean there's another Hibiki?\"",
	"304000521_18": "\"Yeah. She's like the complete opposite in personality to the one here.\"",
	"304000521_19": "\"When she was fighting the Karma Noise, she was saying stuff like, 'Everyone looks out for themselves.'\"",
	"304000521_20": "\"Tell me everything you heard! I'm begging you!\"",
	"304000521_21": "\"Whoa! S-Sure...\"",
	"304000521_22": "\"Oh... So, you're here too.\"",
	"304000521_23": "\"Maria? You're already hard at work, I see.\"",
	"304000521_24": "\"I just wanted to do a little exercise. You came at a good time. How about we spar?\"",
	"304000521_25": "\"Sure, I'll take you up on that.\""
}